fields:
    order:
        label: 'Order id'
        nameFrom: id
        descriptionFrom: description
        span: auto
        type: relation
    vendor:
        label: 'Vendor id'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    product:
        label: 'Product id'
        span: auto
        nameFrom: name
        descriptionFrom: description
        type: relation
    note:
        label: Note
        span: auto
        type: textarea
    qty:
        label: Qty
        span: auto
        type: number
    price:
        label: Price
        span: auto
        type: number
    status:
        label: Status
        options:
            new: Taze
            completed: 'Kabul edildi'
        span: auto
        default: new
        type: balloon-selector
